#
# Makefile, Stereograph 0.41
#
# If necessary please edit to suit your system.

# Linux
CC  = gcc
CFLAGS = -Wall -O2 -Dlinux 
LDFLAGS = -lm

# HPUX
#CC = cc
#CFLAGS = -Aa -D_HPUX_SOURCE -DSYSV +O3

# DEC
#CC = cc
#CFLAGS = -std1 -float -O2

# SunOS with acc
#CC = acc
#CFLAGS = -fast

# Generic Unix
#CC = cc
#CFLAGS = -ansi -O

# Generic Unix with gcc
#CC = gcc
#CFLAGS = -ansi -Wall -O2


# no need to change anything below here
#----------------------------------------------------------

include Makefile.in

